/*
Theme Name: Avada Child - Community Connections
Description: Child theme for Avada theme - Community Connections
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.3
Text Domain: Avada
*/


/* Footer */
@media (min-width: 1858px) {
  .fusion-tb-footer, .fusion-footer {
    width: 100%;
  }
}
/* Hide socials on job pages */
.fusion-sharing-box,
.fusion-theme-sharing-box,
.fusion-single-sharing-box {
    display: none;
}
/* Employment Connections / School Leavers */
.fusion-content-boxes.equal-height {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
}

.fusion-content-boxes.equal-height .col {
  height: 100%;
  border-radius: 50px;
  background-image: url("/wp-content/uploads/2023/05/reversedBackgroundLogoStrengthOne.png");
  background-attachment: fixed;
  background-position: center;
}

/*Home*/
.fusion-menu-highlight-label {
	font-size: 13px;
	font-weight: 500;
}

/* Flip boxes, title equal heights */
.fusion-flip-box .flip-box-heading {
	min-height: 100px;
}